import { SimpleLocalClient } from '../../core/index.js';
import type { IAqualogicConfig } from './aqualogic.types.js';
import { aqualogicProfile } from './aqualogic.types.js';

export class AqualogicClient extends SimpleLocalClient<IAqualogicConfig> {
  constructor(configArg: IAqualogicConfig) {
    super(aqualogicProfile, configArg);
  }
}
